PACINI(1)

BEZEICHNUNG
pacini - Konfigurationsdateien im Pacman-Stil abfragen

ÜBERSICHT
 pacini [Optionen] [<Datei> [<Anweisung> …]]  pacini
(--section-list|--help|--version)

BESCHREIBUNG
Fragt Konfigurationsoptionen aus INI-Dateien im Pacman-Stil ab. Falls keine Anweisung angegeben ist, wird die Datei im normierten Format ausgegeben. Falls nur eine einzelne Anweisung angegeben ist, wird standardmäßig nur deren Wert ohne den Optionsnamen ausgegeben. Für Anweisungen ohne einen Wert wird der Name der Anweisung als Wert verwendet. Falls die Datei weggelassen oder als »-« angegeben wird, wird die Konfiguration aus der Standardeingabe gelesen.

OPTIONEN

--section=Name
    zeigt nur die im Abschnitt Name aufgelisteten Anweisungen an.

--section-list
    listet die konfigurierten Abschnitte auf.

--verbose
    zeigt auch dann Anweisungsnamen an, wenn nur eine Anweisung bereitgestellt wird.

--help
    zeigt Hinweise zur Verwendung an und beendet das Programm.

--version
    zeigt Versionsinformationen an und beendet das Programm.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).